Bug 97430 - [update]: databases/pecl-PDO: update to 1.0.3
Summary: [update]: databases/pecl-PDO: update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-17 23:00 UTC by Šimun Mikecin
Modified: 2006-05-19 09:14 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (864 bytes, patch)
2006-05-17 23:00 UTC, Šimun Mikecin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Šimun Mikecin 2006-05-17 23:00:45 UTC

    
Comment 1 Edwin Groothuis freebsd_committer 2006-05-17 23:04:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Alexander Zhuravlev 2006-05-17 23:21:43 UTC
On Wed, May 17, 2006 at 10:04:05PM +0000, Edwin Groothuis wrote:
> Maintainer of databases/pecl-PDO,
> 
> Please note that PR ports/97430 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/97430

Approved. Thank you.

-- 
Alexander Zhuravlev
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-18 04:43:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-18 06:31:59 UTC
State Changed
From-To: feedback->open

maintainer approved
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-19 09:14:09 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!